Moodle 3.7 Learning Analytics through LearnerScript

July 11, 2019

LearnerScript Moodle 3.7 Compatibility

 

LearnerScript Moodle 3.7 Compatibility

Almost two months ago, that is on 20th May 2019, Moodle HQ released its latest Moodle 3.7 version. It’s a first major update this year. The Moodle 3.7 has primarily focused on user engagement, with the following improvements.

  •  Forums – Making it interactive to learners
  •  Messaging – Personalizing messaging space and giving some powers such as to mute, sort, and star you   conversations
  •  A brand-new theme – Changing the look and feel of your Moodle site
  •  LTI 1.3 – Securing safe access for your learners
  •  Learning Analytics – No coding needed for creating new models

And there are many such new features/ improvements added to the latest version. If you want to know the complete updates, you can get them from Moodle 3.7 release notes, available online.

Moodle 3.7 Analytics with LearnerScript

Well, Moodle 3.7 is out! What about the learning analytics for the same? Before you go for the learning analytics, clear yourself off on this: learning analytics improved on Moodle 3.7 is different from that of LearnerScript.

Furthermore, the advanced analytics and reporting tool, exclusively for Moodle LMS, is seamlessly cross-compatible with four out of five databases listed under the database requirements for Moodle 3.7 version.

To view or schedule a demo about LearnerScript, you can contact us now.

Leave a Comment